FMV error msg

524
2
06-06-2017 09:25 AM
Labels (1)
LaraMiles
New Contributor

I am running ArcMap 10.5 and have installed FMV add-in however when installing the geoprocessing tools we receive this error. Could this be a 64 bit vs 32 bit problem?

ArcMap 10.5 FMV Error Msg

0 Kudos
2 Replies
CodyBenkelman
Esri Regular Contributor

Lara

we've corresponded in the past re: FMV 1.3.2 GP tools running on 10.5.  

Is this a new computer?  I'm asking just to clarify if this might be an upgrade from an older version of ArcGIS (10.4 or earlier).  If you had FMV on an earlier version of ArcMap, the uninstall-before-upgrading process is rather specific...

Thanks
Cody B

0 Kudos
LaraMiles
New Contributor

Yes it is a new computer. The issue has been resolved. We solved it by repeatedly trying to install FMV until it work. This took several attempts (10>x>5) but installed just fine in the end. 

Thanks,

Lara

0 Kudos